OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: linux-gke-4.15

Page 1 of 6 (226 items)Предыдущая123456Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.nix:def:924495Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13053)vulnerability
oval:ru.altx-soft.nix:def:924504Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13096)vulnerability
oval:ru.altx-soft.nix:def:924514Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14609)vulnerability
oval:ru.altx-soft.nix:def:924526Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14617)vulnerability
oval:com.altx-soft.nix:def:924495Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13053)vulnerability
oval:com.altx-soft.nix:def:924504Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13096)vulnerability
oval:com.altx-soft.nix:def:924514Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14609)vulnerability
oval:com.altx-soft.nix:def:924525Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14617)vulnerability
oval:ru.altx-soft.nix:def:971065Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-16862)vulnerability
oval:ru.altx-soft.nix:def:971096Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-20169)vulnerability
oval:com.altx-soft.nix:def:971065Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-16862)vulnerability
oval:com.altx-soft.nix:def:971095Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-20169)vulnerability
oval:ru.altx-soft.nix:def:991925Ubuntu/Linux Mint -- уязвимость в linux-aws, linux-aws-hwe, linux, linux-raspi2, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oracle, linux-gke-4.15 (CVE-2018-19985)vulnerability
oval:com.altx-soft.nix:def:991925Ubuntu -- vulnerability in linux, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-lts-xenial (CVE-2018-19985)vulnerability
oval:ru.altx-soft.nix:def:1002304Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13097)vulnerability
oval:ru.altx-soft.nix:def:1002314Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13099)vulnerability
oval:ru.altx-soft.nix:def:1002324Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13100)vulnerability
oval:ru.altx-soft.nix:def:1002334Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14610)vulnerability
oval:ru.altx-soft.nix:def:1002344Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14611)vulnerability
oval:ru.altx-soft.nix:def:1002354Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14612)vulnerability
oval:ru.altx-soft.nix:def:1002364Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14613)vulnerability
oval:ru.altx-soft.nix:def:1002374Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14614)vulnerability
oval:ru.altx-soft.nix:def:1002384Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14616)vulnerability
oval:ru.altx-soft.nix:def:1002514Ubuntu/Linux Mint -- уязвимость в linux-aws, linux-aws-hwe, linux, linux-raspi2, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oracle, linux-gke-4.15 (CVE-2019-3701)vulnerability
oval:ru.altx-soft.nix:def:1002526Ubuntu/Linux Mint -- уязвимость в linux-aws, linux-aws-hwe, linux, linux-raspi2, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oracle, linux-gke-4.15 (USN-4118-1, USN-4115-1, USN-3932-2, USN-3932-1)vulnerability
oval:com.altx-soft.nix:def:1002304Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13097)vulnerability
oval:com.altx-soft.nix:def:1002314Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13099)vulnerability
oval:com.altx-soft.nix:def:1002324Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13100)vulnerability
oval:com.altx-soft.nix:def:1002334Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14610)vulnerability
oval:com.altx-soft.nix:def:1002344Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14611)vulnerability
oval:com.altx-soft.nix:def:1002354Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14612)vulnerability
oval:com.altx-soft.nix:def:1002364Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14613)vulnerability
oval:com.altx-soft.nix:def:1002374Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14614)vulnerability
oval:com.altx-soft.nix:def:1002384Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14616)vulnerability
oval:com.altx-soft.nix:def:1002514Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2019-3701)vulnerability
oval:com.altx-soft.nix:def:1002525Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2019-3819)vulnerability
oval:ru.altx-soft.nix:def:1020673Ubuntu/Linux Mint -- уязвимость в linux-aws, linux-aws-hwe, linux, linux-raspi2, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oracle, linux-gke-4.15 (CVE-2019-11810)vulnerability
oval:com.altx-soft.nix:def:1020673Ubuntu/Linux Mint -- vulnerability in linux, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-gcp, apparmor, linux-lts-xenial (CVE-2019-11810)vulnerability
oval:ru.altx-soft.nix:def:1040627Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-aws, linux-gcp, linux-azure, linux-kvm, linux-hwe, linux-aws-hwe, linux-oracle, linux-gke-4.15 (USN-4118-1, USN-4115-1, USN-4069-2, USN-4069-1)vulnerability
oval:ru.altx-soft.nix:def:1040637Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-aws, linux-gcp, linux-azure, linux-kvm, linux-hwe, linux-aws-hwe, linux-oracle, linux-gke-4.15 (USN-4118-1, USN-4115-1, USN-4095-1, USN-4069-2, USN-4069-1)vulnerability
Page 1 of 6 (226 items)Предыдущая123456Следующая

company ALTEX-SOFT 2008-2020, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.